name: Istio Installation
services:
  istioservicemesh:
    name: istioservicemesh
    type: IstioMesh
    namespace: ""
    settings:
      profile: default
      version: 1.12.0
    traits:
      automaticSidecarInjection:
        namespaces:
        - default
      meshmap:
        edges: []
        id: istioservicemesh
        label: istioservicemesh
        position:
          posX: 59.458251455094434
          posY: 5.53595199333449
